/*creados*/
.fixed-whatsapp {
    position: fixed;
    right: 24px;
    bottom: 93px;
    padding-top: 15px;
    margin-bottom: 0;
    z-index: 997;
}

.invisible {
    display: none !important;
}

.inherit {
    position: inherit !important;
}

.underline {
    text-decoration: underline;
}

.resaltaRojo {
    color: red;
    font-weight: bold;
    font-size: 20px;
}

.rojo {
    color: red !important;
}

.backgroundBlack {
    background-color: #000000 !important;
}

.fader {
    display: block !important;
}


/*sobreescritos*/
nav.navbar.solid {
    background-color: #000000;
}

.section {
    height: auto;
}

.slider .slides {
    background-color: #000000;
}